@charset "euc-kr";
/* main body */
body.main01{background:url(../images/comm/bg_main.jpg) top center repeat-x; margin:0px;}

/* main container */
body.main01 #container{ width:990px;top:420px;}

#mainimg{position:absolute;left:0px;top:110px;width:990px;height:400px;z-index:2;}


/* mainleft */
#main_left{ background:url(../images/comm/bg_mleft2_240429.png) no-repeat left top;width:220px; height:417px; float:left; padding-left:10px; margin:0 5px 0 5px; display:inline}
#main_left .leftbox01{ margin-bottom:17px; overflow:hidden}
#main_left .leftbox01 dl{ position:relative; float:left; background:url(../images/main/bg02_main_left.gif) no-repeat left top; display:inline; padding:16px 0 0 15px; width:134px; height:161px}
#main_left .leftbox01 dl dt{ margin-bottom:17px; font-size:0; line-height:0}
#main_left .leftbox01 dl dd{ line-height:120%}
#main_left .leftbox01 dl.dlr{ background:url(../images/main/bg03_main_left.gif) no-repeat left top; margin-left:6px}
#main_left .leftbox01 dl dd.btn{ font-size:0; line-height:0; position:absolute; left:19px; top:148px}
#main_left .leftbox01 dl.dlr dd.img{ position:absolute; left:86px; top:121px;}
#main_left .leftbox02{ position:relative; overflow:hidden; float:left; background:url(/images/comm/bg04_main_left.gif) no-repeat left top; padding:18px 0 20px 17px; width:250px}
#main_left .leftbox02 h3{ margin-bottom:30px}
#main_left .leftbox02 h3,
#main_left .leftbox02 p{ line-height:0; font-size:0}
#main_left .leftbox02 p.btn{ position:absolute; top:87px; right:18px}
#main_left .leftbox02 p.btn a{ display:block; background:url(../images/comm/bg01_main_left.gif) no-repeat left top; padding:5px 0 5px 25px}

#schedule {width:210px; height:140px;background:url() no-repeat left top;padding-top:8px;padding-left:7px;}
.schedule {border-collapse:collapse; }
.schedule th{line-height:25px; border-top:2px solid #69a0ce;border-bottom:1px solid #cccccc;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;color:#888888;text-align:center;background:#f9f9f9;font-size:8pt; font-family:¸¼Àº °íµñ, NanumGothic; letter-spacing:-1px;}
.schedule td{line-height:16px;color:#555555; padding-top:1px;font-size:9pt; font-family:¸¼Àº °íµñ, NanumGothic; letter-spacing:-1px;}
#tel {width:210px; height:80px;background:url() no-repeat left top;padding-top:8px;}

/* main_min */
#main_min{float:left;margin-left:10px;width:auto; height:auto;}
#main_min .centerbox{background:url(../images/comm/bg_tab.png) repeat-x left top;width:335px; height:130px; margin-bottom:15px; padding:5px;}
#main_min .centerbox dl{ position:relative; float:left;display:inline; padding:0px 0px 0px 4px;;margin:0px;}
#main_min .centerbox dl dt{font-size:0; margin:0px; line-height:0}
#main_min .centerbox dl dd{ width:110px; padding-top:2px; margin-left:2px; text-align:center;}
#main_min .centerbox dl .img{ padding:2px; margin:1px; background:url() no-repeat left top;}
.list td{ border-bottom:1px #f5f5f5 solid; padding-top:2px;}
#center_today{position:relative;background:url(../images/comm/bg_today.gif) no-repeat left top;WIDTH: 220px;padding:1px 5px 0px 115px;height:130px; text-align:left;}
.main_min .main_search{padding:11px 14px 11px 16px; height:100px;}
.main_min .main_search input.search{ width:186px; border:1px solid #b7b7b7; color:#666; margin:0 10px 0 5px; height:16px; padding:2px 0 0 2px;}
.main_min .main_search input{ margin:2px 0 0 0}

#tabscon2, #tabscon3{ visibility:hidden;}

/* mainright */
#main_right{ float:left;margin-left:20px; margin-top:0px; width:250px;}
#main_right .photobox{width:245px; height:150px;background:url() no-repeat left top; margin-bottom:15px; padding:5px}
#main_right .photobox dl{position:relative; float:left;display:inline; padding:0px 0px 0px 5px;;margin:0px;}
#main_right .photobox dl dt{width:110px;font-size:0; margin:0px; line-height:0}
#main_right .photobox dl dd{width:110px; padding-top:2px; margin-left:2px; text-align:center;}
#main_right .photobox dl .img{padding:2px; border: margin:1px; background:url() no-repeat left top;}

#main_right2{ float:left;margin-left:620px; margin-top:-179px; width:130px;}
#main_right2 .photobox2{width:120px; height:150px;background:url() no-repeat left top; margin-bottom:15px; padding:5px}
#main_right2 .photobox2 dl{position:relative; float:left;display:inline; padding:0px 0px 0px 8px;;margin:0px;}
#main_right2 .photobox2 dl dt{width:110px;font-size:0; margin:0px; line-height:0}
#main_right2 .photobox2 dl dd{width:110px; padding-top:2px; margin-left:2px; text-align:center;}
#main_right2 .photobox2 dl .img{padding:2px; border: margin:1px; background:url() no-repeat left top;}


.mbanner{position:relative;float:left;background:url() no-repeat right top;width:740px; height:120px; margin:20px 10px 10px 20px;}

#familylink{position:relative;float:left;background:url(../images/comm/bg_mbanner2.gif) no-repeat left top;width:740px;height:80px;margin:15px 10px 10px 10px;}
#familylink img { padding:1px 2px;}
#familylink dl{ position:relative; float:left;display:inline;}
#familylink dl dt{float:left;font-size:0;width:20px; margin:0px; line-height:0;}
#familylink dl dd{float:left; padding:1px; margin-left:1px; text-align:center;}
#familylink dl .img{ padding:1px 2px; margin:1px; background-color:#f5f5f5;}

/*»ç¾÷¾È³»*/
#tab{position:relative; width:305px;height:170px; vertical-align:top;}
#tab dl{width:305px;text-align:right; overflow: visible;}
